@charset "shift_jis";
/* Updated 2026/03/09.T */
/*---------------------------------------------
base
---------------------------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  background-color: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background: url(/kojin/olive/special/campaign/collab/vpoint-ladies202603/imgs/index_bg_01.jpg) center top / cover no-repeat;
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
/*---------------------------------------------
kv
---------------------------------------------*/
.kv-area01 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}
.kv-area01 .text {
  width: 92%;
  position: absolute;
  top: 42.7%;
  left: calc(50% - (92% / 2));
}
.kv-area01 .btn-list01 {
  margin-top: 0;
  padding: 0 24px;
  width: 100%;
  position: absolute;
  top: 73%;
  left: 0;
}
@media screen and (max-width: 499px) {
  .kv-area01 .btn-list01 {
    padding: 0 4.8vw;
  }
}
/*---------------------------------------------
footer
---------------------------------------------*/
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
.footer-logo {
  padding-bottom: 82px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
#footer-fixed .panel {
  background: rgba(255, 255, 255, 0.5);
}
#footer-fixed .btn-list01>.item {
  max-width: 360px;
}
#footer-fixed .btn-type01.-color01>.inner {
  min-height: 28px;
}
#footer-fixed .btn-type01.-color02>.inner {
  min-height: 34px;
}
@media screen and (max-width: 499px) {
  #footer-fixed .btn-type01 {
    width: 100%;
  }
  #footer-fixed .btn-type01.-color01>.inner {
    min-height: 8.533vw;
  }
  #footer-fixed .btn-type01.-color02>.inner {
    min-height: 10.133vw;
  }
}
/*---------------------------------------------
menu
---------------------------------------------*/
.menu-area01 {
  position: fixed;
  top: 100px;
  right: 0;
  max-width: 301px;
  width: 23vw;
  box-shadow: 0 0 20px 0 #00000014;
  transition: all .25s ease-out;
  z-index: 30;
}
.menu-area01 .title {
  text-align: center;
  font-weight: bold;
  font-size: 3.6rem;
  padding: 35px 2px;
  background: rgba(0, 72, 49, 0.9);
  color: #fff;
}
.menu-area01 .list01 {
  padding: 40px 0;
  background: rgba(255, 255, 255, 0.9);
}
.menu-area01 .list01 a {
  position: relative;
  font-weight: bold;
  font-size: 2.0rem;
  display: block;
  padding: 7px 10px 7px 64px;
  text-decoration: none;
  color: #56635f;
}
.menu-area01 .list01 li:not(:first-child)>a {
  margin-top: 9px;
}
.menu-area01 a.is-current:before {
  content: "";
  position: absolute;
  display: block;
  top: calc(50% - 2px);
  left: 0px;
  width: 40px;
  height: 4px;
  background: #017a4f;
}
@media screen and (max-width: 930px) {
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 642px) {
  .menu-area01 {
    display: none !important;
  }
}
/*---------------------------------------------
content
---------------------------------------------*/
.content-block02 {
  background: transparent;
}
.content-block02:not(.-contentsFull01)>.inner {
  padding: 0 18px;
}
.content-block02:not(.-contentsFull01)>.inner>.ttl01 {
  margin-left: -18px;
  margin-right: -18px;
}
.content-block02.-bg01 {
  background: linear-gradient(180deg, #d6ead7 0%, #d0e791 46.5%, #bbeadb 100%);
}
.content-block02.-bg02 {
  background: linear-gradient(177.68deg, rgba(206, 227, 152, 0.5) 0%, rgba(196, 238, 236, 0.5) 100%);
}
.content-block02.-bg03 {
  background: #f2fbfb;
}
.content-block02.-bg04 {
  background: #fff;
}
@media screen and (max-width: 499px) {
  .content-block02:not(.-contentsFull01)>.inner {
    width: 100%;
    padding: 0 4.8vw;
  }
  .content-block02:not(.-contentsFull01)>.inner>.ttl01 {
    margin-left: -4.8vw;
    margin-right: -4.8vw;
  }
}
/*---------------------------------------------
table
---------------------------------------------*/
.table-radius01 {
  font-size: 1.8rem;
}
.table-radius01 tr:first-child th {
  border-radius: 18px 0 0 0;
}
.table-radius01 tr:first-child td {
  border-radius: 0 18px 0 0;
}
.table-radius01 tr:last-child th {
  border-bottom: 0;
  border-radius: 0 0 0 18px;
}
.table-radius01 tr:last-child td {
  border-bottom: 0;
  border-radius: 0 0 18px 0;
}
.table-radius01 th {
  padding: 15px 10px 15px 16px;
  width: 30%;
  text-align: center;
  border-bottom: 1px solid #d5dedb;
  background-color: #006444;
  color: #fff;
  font-weight: bold;
}
.table-radius01 td {
  padding: 15px 16px;
  width: 70%;
  border-bottom: 1px solid #d5dedb;
  background-color: #fff;
}
/*---------------------------------------------
card
---------------------------------------------*/
.card-box01.-green01 {
  padding: 8px 69px 26px 8px;
  font-weight: bold;
  font-size: 1.4rem;
  margin: 40px auto 0;
  max-width: 291px;
  width: 100%;
  background: #f4f8e5;
  color: #017a4f;
  position: relative;
  left: 4px;
}
.card-box01.-green01::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 3px solid #147a4f;
  position: absolute;
  top: -8px;
  left: -8px;
}
.card-box01.-green01::after {
  content: '';
  display: block;
  margin: auto 0;
  width: 85px;
  height: 91px;
  background: url(/kojin/olive/special/campaign/collab/vpoint-ladies202603/imgs/index_ico_01.svg) center / contain no-repeat;
  position: absolute;
  right: -1px;
  bottom: 11px;
}
.card-normal01.-noBorder {
  border: 0;
}
.card-normal01.-radius01 {
  border-radius: 12px;
}
.card-normal01.-radius01>.inner>.header {
  border-radius: 12px 12px 0 0;
}
.card-normal01.-radius01>.inner>.body {
  border-radius: 0 0 12px 12px;
}
.card-normal04.-bgImg01 {
  background: url(/kojin/olive/special/campaign/collab/vpoint-ladies202603/imgs/index_bg_02.png) 0 0 / 100% auto no-repeat;
}
.card-normal04.-bgImg01>.inner {
  padding: 73% 18px 0;
}
.card-normal04.-bgImg01>.inner>.body {
  margin: 0;
  padding: 24px 20px;
  background: #ffffffe6;
}
/*---------------------------------------------
list
---------------------------------------------*/
.list-step01>.item:not(:first-child)::before {
  top: 40px;
  left: calc(50% - 38px);
  border-width: 23px 38px 0 38px;
  border-color: #c6de78 transparent transparent transparent;
}
.list-step01>.item:not(:first-child) {
  padding-top: 103px;
}
.list-step01.-type02>.item:not(:first-child)::before {
  width: 76px;
  height: 88px;
  border: 0;
  background: url(/kojin/olive/special/campaign/collab/vpoint-ladies202603/imgs/index_ico_02.png) 0 0 / 100% auto no-repeat;
  z-index: 1;
}
.list-step01.-type02>.item:not(:first-child) {
  padding-top: 87px;
}
.list-circle01>.item::before {
  top: .65em;
  width: .3em;
  height: .3em;
  background: #56635f;
}
/*---------------------------------------------
button
---------------------------------------------*/
.btn-type01 {
  min-width: initial;
}
.btn-type01.-orange01 {
  background: #ff5f04;
}
/*---------------------------------------------
label
---------------------------------------------*/
.label-mark02 {
  min-width: 80px;
}
/*---------------------------------------------
modal
---------------------------------------------*/
.modal-block01 .btn-type01 {
  font-size: initial;
}
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame {
  position: relative;
  z-index: 7;
  overflow-y: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 960px;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-frame {
    width: calc(100% - 9.6vw);
  }
}
.modal-area .modal-wrap01 {
  position: relative;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 24px 30px 24px 30px;
  width: 100%;
  height: 50%;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-wrap01 {
    padding: 24px 16px 24px 16px;
  }
}
.modal-area .ttl01 {
  padding: 0 1px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .ttl01 {
    font-size: 2.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-area .ttl01 {
    font-size: 6.4vw;
  }
}
.modal-area .formWrap01 {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 24px;
  height: 60vh;
  background: url(/kojin/olive/special/campaign/collab/vpoint-ladies202603/imgs/index_txt_01.svg) center center no-repeat;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .formWrap01 {
    margin-top: 6.13333vw;
  }
}
.modal-area .formWrap01 iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: 22px;
  right: 21px;
  width: 34px;
  height: 34px;
  border: 1px solid #d5dedb;
  border-radius: 50%;
  background: url("/kojin/cmn/imgs/btn_close_01.svg") center center no-repeat #ffffff;
}
/*---------------------------------------------
general
---------------------------------------------*/
._t-gray04 {
  color: #56635f !important;
}
._full01 {
  margin: 0 -18px !important;
}
@media screen and (max-width: 499px) {
  ._full01 {
    margin: 0 -4.8vw !important;
  }
}